/* -- RESET CSS 
------------------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, 
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
:focus {
	outline:0;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img { border:none; }
.mod:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}
a:link {
	color:#eb413b;
	text-decoration:none;
}
a:visited {
	color:#eb413b;
	text-decoration:none;	
}
a:hover {
	color:#eb413b;
	text-decoration:underline;
}
a:active {
	color:#eb413b;
	text-decoration:underline;	
}
	
/* -- BODY 
------------------------------------------------------------------------------------------ */
body {
	font-family:"Helvetica Neue", Arial, Sans-serif;
	font-size:12px;
	color:#333333;
	background:#2c3135 url(../images/bg.jpg) no-repeat top center fixed;
	margin:0;
	padding:0;	
}

/* -- HEADER 
------------------------------------------------------------------------------------------ */
#header-wrapper {
	margin:0 auto;
	background:transparent url(../images/bg-header.png) repeat-x;
}
#header {
	width:909px;
	height:158px;
	margin:0 auto;
	background:transparent url(../images/bg-main-top.png) no-repeat bottom left;
}
#logo {
	width:314px;
	height:90px;
	float:left;
	padding:0 0 0 20px;
}
#search {
	width:240px;
	height:43px;
	float:right;
	padding:47px 0 0 0;
}
#search .search-input {
	border:1px solid #b2b8c2;
	background:#f5f7fc url(../images/bg-input.gif) no-repeat;
	width:174px;
	height:18px;
	float:left;
	padding:4px;
	margin-right:5px;
	color:#4f5a61;
}
#search .search-button {
	width:31px;
	height:28px;
	float:left;
}
ul#menu {
	list-style:none;
	clear:both;
	height:38px;
	padding-left:20px;
}
ul#menu li {
	float:left;
	display:inline;
	height:38px;
	background:transparent url(../images/menu-divider.png) no-repeat top left;
	padding-left:2px;
}
ul#menu li a {
	height:38px;
	line-height:38px;
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	padding:0 12px;
	font-weight:bold;
	text-shadow: #333 -1px 1px 2px;
}
ul#menu li.selected a, ul#menu li.selected a:hover {
	background:transparent url(../images/menu-sprite.png) repeat-x 0 -38px;
}
ul#menu li a:hover {
	text-decoration:none;
	background:transparent url(../images/menu-sprite.png) repeat-x;
}

/* -- MAIN 
------------------------------------------------------------------------------------------ */
#main-wrapper {
	margin:0 auto;
	position:relative;
	z-index:5;	
}
#main {
	margin:0 auto;
	width:909px;
	position:relative;
	z-index:5;
}
#content {
	background:transparent url(../images/bg-main.png) repeat-y;
	width:869px;	
	padding:0 20px 20px 20px;
	position:relative;
	z-index:5;	
}
a.button {
	display:block;
	float:left;
	height:28px;
}
a.button:hover {
	background-position:0 -28px;
}
a.button span {
	display:none;
}
a.view {
	width:49px;
	background:transparent url(../images/btn-view.gif) no-repeat;
}
a.read-more {
	width:81px;
	background:transparent url(../images/btn-read-more.gif) no-repeat;
}
a.more-news {
	width:81px;
	background:transparent url(../images/btn-more-news.gif) no-repeat;
}
a.enquire {
	width:175px;
	background:transparent url(../images/btn-enquire.gif) no-repeat;
}


/* -- FEATURE
------------------------------------------------------------------------------------------ */
#feature {
	width:869px;
	height:261px;
	margin-bottom:10px;
	background:transparent url(../images/bg-feature.gif) no-repeat top right;
	position:relative;
	z-index:5;
}
#banner {
	width:649px;
	height:261px;
	float:left;
	overflow:hidden;
}
#top-brands {
	position:absolute;
	top:30px;
	right:0;
	width:233px;
	z-index:5;
}
#top-brands h2 {
	padding:0 0 10px 23px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}
#top-brands ul {
	list-style:none;
}
#top-brands ul li {
	height:25px;
	padding-top:2px;
	background:transparent url(../images/feature-divider.png) no-repeat top left;
	margin-left:13px;
}
#top-brands ul li a {
	display:block;
	height:29px;
	line-height:29px;
	padding:0 10px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#top-brands ul li.active {
	margin-left:0;
	background-position:13px 0;
}
#top-brands ul li.active a {
	background:transparent url(../images/bg-featured-selected.png) no-repeat;
	padding:0 10px 0 23px;
}
#top-brands ul li a:hover {
	color:#CCC;
}
#top-brands ul li.active a:hover {
	color:#fff;
}

/* -- MAIN CONTENT 
------------------------------------------------------------------------------------------ */
#main-content {
	width:609px;
	float:left;
	padding:0 0 0 10px;
	color:#354145;
}
#main-content h1 {
	color:#0073bb;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:10px;
	clear:left;
}
#main-content h2 {
	color:#4e6371;
	font-size:14px;
	font-weight:normal;
	padding:10px 0 5px 0;
	border-bottom:1px solid #d5dde1;
	margin:0 0 5px 0;
}
#main-content p {
	padding-bottom:15px;
	line-height:16px;
}
#main-content ul {
	list-style:square;
	padding:0 0 15px 25px;	
}
#main-content ul li {
	padding:0 0 10px 0;
}
#breadcrumb {
	font-size:11px;
	color:#7998a2;
	margin:0 0 20px 0;
	border-bottom:1px solid #ecf5fa;
	padding:0 0 4px 0;	
}
#breadcrumb a {
	color:#7998a2;
}
#home-intro {
	padding:20px 0 15px 0;
}
#home-intro p {
	font-size:14px;
	line-height:18px;
}
#featured-products {
}
#featured-products h2 {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-shadow: #8e9ca3 -1px 1px 2px;
	text-transform:uppercase;
	height:30px;
	padding:16px 0 0 10px;
	margin:0;
}
#featured-products a.view {
	position:absolute;
	top:10px;
	right:10px;
}
#featured-products .featured-products-inner {
	text-align:center;
	padding:20px;
	background:transparent url(../images/bg-item.gif) repeat-x;
}
#featured-products .featured-products-inner a {
	display:block;
	font-size:14px;
}
#new {
	width:304px;
	float:left;
	border-right:1px solid #fff;
	position:relative;
}
#new h2 {
	background:#cbd7df url(../images/bg-new-heading.gif) no-repeat;
}
#used {
	width:304px;
	float:right;
	position:relative;
}
#used h2 {
	background:#cbd7df url(../images/bg-used-heading.gif) no-repeat;
}
ul#filter {
	list-style:none;
	height:20px;
	border-bottom:1px solid #d5dde1;
	padding:0;		
}
ul#filter li {
	float:left;
	display:inline;
	height:20px;
	line-height:20px;
}
ul#filter li.title {
	padding:0 10px 0 0;
	color:#4e6371;
}
ul#filter li a {
	display:block;
	padding:0 10px;
	height:20px;
	line-height:20px;	
	float:left;
	text-transform:uppercase;
}
ul#filter li.selected a {
	background-color:#d5dde1;
	color:#354145;
}
.product, .product-alt {
	padding:10px;
	border-bottom:1px solid #d5dde1;	
}
#main-content .product h2, #main-content .product-alt h2 {
	border-bottom:none;
}
.product-alt {
	background:transparent url(../images/bg-item.gif) repeat-x;
}
span.product-code {
	display:block;
	color:#7998a2;
	font-weight:normal;
	font-size:18px;
}
a.product-image {
	width:161px;
	display:block;
	float:left;
	border:1px solid #d5dde1;
	margin-right:15px;
}
a.product-image:hover {
	border-color:#eb413b;
}
a.product-image img {
	border:8px solid #fff;
	float:left;
	display:block;
}
#main-content h1.product-name {
	text-transform:capitalize;	
}
div.product-price {
	float:right;
	font-size:20px;
	width:175px;
}
div.product-photos {
	background:transparent url(../images/bg-item.gif) repeat-x;
	padding:10px;
	margin:10px 0;
	position:relative;			
}
.photos-prev {
	position:absolute;
	top:150px;
	left:50px;
	cursor:pointer;
}
.photos-next {
	position:absolute;
	top:150px;
	right:50px;
	cursor:pointer;	
}
.product-photos-inner {
	border:1px solid #d5dde1;
	width:446px;
	height:346px;
	overflow:hidden;
	margin-left:70px;
}
.product-photos-inner img {
	border:8px solid #fff;
	display:block;
}
#main-content div.product-price h2 {
	color:#7998a2;
	font-weight:normal;
	font-size:18px;
	padding:0;
	border-bottom:none;
	margin:5px 0;
	clear:left;	
}

div.email-form {
	background:transparent url(../images/bg-item.gif) repeat-x;
	padding:10px;
	margin:10px 0;
	border-bottom:1px solid #d5dde1;
}
.form {
    background: none !important;
}
#enquire {
    background: #fff !important;
    color:#4e6371 !important;
}
#enquire h2 {
    color:#4e6371;
    font-size: 18px;
}
div.email-form label {
	display:block;
	color:#4e6371;
	padding-bottom:5px;	
}
div.email-form .textbox {
	display:block;
	border:1px solid #d5dde1;
	width:200px;
	padding:5px;
	font-size:14px;
	color:#4e6371;
	font-weight:normal;
	margin-bottom:10px;
}
div.email-form .textareabox {
	display:block;
	border:1px solid #d5dde1;
	width:400px;
	height:200px;
	padding:5px;
	font-size:14px;
	color:#4e6371;
	font-weight:normal;
	margin-bottom:10px;
}
div.email-form input.textbox:focus, div.email-form textarea.textareabox:focus {
	background-color:#fffdf2;
}
div.email-form .submit-button {
	display:block;
	width:109px;
	height:28px;
	background:transparent url(../images/btn-send.gif) no-repeat;	
	cursor:pointer;
	text-indent: -9999px;
}
div.email-form input.submit-button:hover {
	background-position:0 -28px;
}


/* -- ASIDE
------------------------------------------------------------------------------------------ */
#aside {
	width:220px;
	float:right;
	background:transparent url(../images/bg-item.gif) repeat-x;
	color:#354145;
}
#aside h3 {
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-shadow: #626a70 -1px 1px 2px;	
	background:#a4b5bf url(../images/bg-heading.gif) repeat-x;
	border-bottom:1px solid #adc6cf;
	height:37px;
	line-height:37px;
	padding:0 0 0 10px;
}
#aside p {
	padding-bottom:10px;
	line-height:16px;	
}
#aside p.date {
	color:#627e87;
}
#aside span.light {
	color:#7c878c;
}
#aside strong {
	font-weight:bold;
}
#aside h3.latest {
	background:#00548a url(../images/bg-latest-heading.gif) no-repeat;
	text-shadow: #003e66 -1px 1px 2px;
}
#aside .aside-inner {
	padding:18px 10px 10px 10px;
        margin-bottom: 10px;
}
#aside h4 {
	font-size:12px;
	font-weight:bold;
	padding-bottom:10px;
}
#aside h4 a {
	color:#354145;
}
#aside a.read-more {
	margin-right:8px;
}
#aside .brand-logo {
	float:right;
	padding:0 0 10px 10px;
}
#aside a.pdf {
	background:transparent url(../images/icon-pdf.gif) no-repeat;
	display:block;
	padding:0 0 0 20px;
}
#aside a.video {
        background:transparent url(../../images/icon-video.png) no-repeat;
        display:block;
        padding:0 0 0 20px;
}
#aside .categories {
    padding: 10px 0 !important;
    margin: 0 !important;
}
#aside .categories ul {
   list-style-type: none;
   padding:0;
   margin-left: 11px;
}
#aside .categories ul li ul {
    display: none;
    padding-left: 10px;
}
#aside .categories ul li {
    padding: 5px 5px 5px 0;
}
#aside .categories a {
    color: #7998a2 !important;
    display: inline;
}
#aside .heading {
    background: transparent url(../images/arrow_right.png) center left no-repeat;
    display: inline;
    height: 10px;
    width: 11px;
    float: left;
    padding: 6px 5px 0px 0px;
    margin-top: -1px;
}
#aside .heading.down {
    background: transparent url(../images/arrow_down.png) center left no-repeat;
}
#aside .heading.none {
    background: none;
    cursor: text;
    margin-left: -11px;
    padding: 0;
}
#partners {
	width:200px;
	position:relative;
	margin:0 auto;
}
#partners-cycle {
	width:60px;
	height:60px;
	margin:0 auto;
	text-align:center;
}
#partners-cycle a {

}
#partners #next {
	position:absolute;
	top:10px;
	right:22px;
	width:17px;
	height:30px;
}
#partners #next a {
	display:block;
	width:17px;
	height:30px;
	background:transparent url(../images/arrow-sprite.gif) no-repeat 0 -60px;
}
#partners #next a:hover {
	background-position:0 -90px;
}
#partners #next a span {
	display:none;
}
#partners #prev {
	position:absolute;
	top:10px;
	left:22px;
	width:17px;
	height:30px;	
}
#partners #prev a {
	display:block;
	width:17px;
	height:30px;
	background:transparent url(../images/arrow-sprite.gif) no-repeat 0 0;
}
#partners #prev a:hover {
	background-position:0 -30px;
}
#partners #prev a span {
	display:none;
}

/* -- FOOTER
------------------------------------------------------------------------------------------ */
#footer {
	width:879px;
	height:61px;
	background:transparent url(../images/bg-footer.png) no-repeat;
	margin-bottom:20px;
	font-size:11px;
	padding:10px 0 0 30px;
	color:#aeaeae;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
ul#footer-links {
	list-style:none;
	height:18px;
}
ul#footer-links li {
	float:left;
	display:inline;
	padding:0 6px;
	
}
ul#footer-links li.first {
	padding-left:0;
}
ul#footer-links li.last {
	border-right:none;
}
#footer p.copyright a {
	color:#aeaeae;
}

.sold {
    position: absolute;
    background: transparent url(../images/sold.png) no-repeat;
    display: block;
    height: 35px;
    width: 38px;
    margin: 5px 0 0 118px;
}
#brands {
    margin-top: 20px;
}
#brands .logo {
    float: left;
}
#brands .rottler {
    padding-left: 30px;
}
#brands .kwik-way {
    padding-left: 83px;
}
#brands .kwik-way {
    padding-left: 83px;
}
#brands .van-noram {
    padding-left: 79px;
}
#brands .hines {
    padding-left: 52px;
}
#brands .amc-schou {
    padding-left: 174px;
}
#brands .govoni {
    padding-left: 7px;
}